Listar los cargos del préstamo activo
curl --request GET \
--url https://lender.sandbox.lerian.net/api/v1/loan-accounts/{id}/charges \
--header 'Authorization: Bearer <token>'import requests
url = "https://lender.sandbox.lerian.net/api/v1/loan-accounts/{id}/charges"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://lender.sandbox.lerian.net/api/v1/loan-accounts/{id}/charges', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"amount": "<string>",
"assessedAt": "<string>",
"chargeId": "<string>",
"chargeType": "<string>",
"status": "<string>"
}
]
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Listar los cargos del préstamo activo
Devuelve los cargos evaluados de una cuenta de préstamo activa. Un UUID mal formado produce 422, distinto de 404.
GET
/
api
/
v1
/
loan-accounts
/
{id}
/
charges
Listar los cargos del préstamo activo
Autorizaciones
JWT bearer token issued by the identity provider.
Parámetros de ruta
Loan account identifier (UUID).
Ejemplo:
"550e8400-e29b-41d4-a716-446655440000"
Respuesta
OK
Assessed loan charges.
Show child attributes
Show child attributes
¿Esta página le ayudó?
Listar los eventos de auditoría de la cuenta de préstamo
Anterior
Prepagar la cuenta de préstamo
Siguiente
⌘I

